/* News Wide Cards CSS */ 

.hmpg-news {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #F8FAFC;
}

.news-wide-card {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
  align-items: center;
  background-color: #fff;
}

.hmpg-news-box {
  flex: 1 400px;
}

.hmpg-news-blurb {
  padding: 20px 50px;
}

.hmpg-news-blurb h3 {
  padding-bottom: 10px;
  margin-top: 0px;
}

#hmpg-news-section h3.hmpg-news-title {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 40px;
  color: #0D0D0D;
  width: 100%;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
}

.hmpg-news-blurb h3 a {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 28px;
  color: #0D0D0D;
  padding-bottom: 15px;
  padding-top: 0px;
}

.hmpg-news-blurb p {
  font-size: 18px;
}

a.btn-hmpg-news {
  color: #2148B1;
  font-weight: 700;
  text-underline-position: under;
  border-bottom: 1px solid;
  text-transform: uppercase;
}

.view-all-news {
    text-align: center;
    display: flex;
    padding-top: 6rem;
    padding-bottom: 2rem;
}

.view-all-news a {
    margin: auto;
}

.btn-view-all-news {
    border: 1px solid #2148B1;
    border-radius: 20px;
    background-color: #2148B1;
    color: #fff;
}

a.btn-view-all-news {
    color: #fff!important;
    text-transform: uppercase;
    font-family: roboto, sans-serif;
    font-weight: 700;
    font-style: normal;
    padding: 10px 20px;
    margin-top: 10px;
    box-shadow: 3px 4px 5px rgba(0,0,0,0.3);
    border-bottom: 0px!important;
}

/* End ALL */ 

/* ----------- Smartphone Device Styles (XS)  ----------- */

@media (max-width: 767px) {


}

/* End XS */ 

/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {


}

/* End SM */

/* ----------- Desktops and laptops (MD) ----------- */
@media (min-width: 992px) {

}

/* End MD */

/* ----------- Large Desktops (LG) ----------- */
@media (min-width: 1200px) {


}